Subject: Re: bug#26001: js-mode: JSX indentation after fat-arrow attribute

From: Jackson Ray Hamilton <[email-masked]>
Date: Tue, 4 Jun 2019 19:57:56 -0700

Hi Dražen,

A set of changes I pushed to the Emacs master branch 2 months ago should 
resolve this issue.  (First fixed in 4b305bb185, but there were several 
commits after that when I broke/fixed it again.  The master branch is 
your best bet.)

Note that if you’re currently using js2-mode, you’ll have to use js-mode 
instead.  The fix is not currently available for JS2, except with 
js2-minor-mode.

Jackson